.rich-text.rich-text--full-width {
  padding: 10rem 0 !important;
}
.rich-text__text {
  color: rgb(var(--theme-color-primary));
  font-weight: 300;
  letter-spacing: 0.2em;
  font-size: 1.25rem;
}

.rich-text__heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem !important;
  color: rgb(var(--theme-color-primary));
}
.rich-text__heading em {
  color: rgb(var(--theme-color-secondary));
  font-style: normal;
}
